Subject: Any tip for a theoretical graduate to find a job?

From: mike smith <[email-masked]>
Date: Wed, 28 Mar 2001 12:37:48 -0800 (PST)

Hello,

As a graduate student on theoretical chemistry, I am
thinking of future empolyment opportunity. However, as
we all know that it is very tough to get a job in
industry for a person like me, but I am still curious
to give a try.  Hope someone in the list could be kind
to provide any tip to save me out of school. :-)

BTW, do we have to go for a postdoc in an
industry-closely-related group for another couple of
years? Maybe that would be my best choice, but I am a
bit afraid that they may not accept application from
my background... Life is just too tough! :-)

PS: I am kind of pure theoretical guy, and almost know
nothing about QSAR, drug-design, dock/lead stuff...
which have been occupying the ad places of "Chemical &
Engineering News" or CCL-job...

PPS:how long does it take to learn those stuff? Should
it be more easy than Schrodinger Equation...? 

Thanks a lot!

--Mike

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/?.refer=text